ifeq ($(BR2_PTHREADS),y)
THREADS:=--enable-threads
else
THREADS:=--disable-threads
endif

ifeq ($(BR2_ENABLE_MULTILIB),y)
MULTILIB:=--enable-multilib
else
MULTILIB:=--disable-multilib
endif


# FIXME -- this is temporary
OPTIMIZE_FOR_CPU=$(ARCH)

GCC_WITH_CPU:=--with-cpu=xscale
GCC_WITH_ARCH:=--with-arch=armv5te
GCC_WITH_TUNE:=--with-tune=xscale

# gcc has a bunch of needed stuff....
include toolchain/gcc/Makefile.in
